Subject: administrative question on RFC publications

From: Jefsey Morfin <[email-masked]>
Date: Fri, 11 Aug 2006 17:19:24 +0200

Dear RFC Editor,
A few months ago I proposed that the RFC 3066 Bis would be speeded up 
to get the RFC number 4466 (in line with an IETF tradition). I was 
explained that one cannot expedite one particular RFC publishing 
process, by-passing and delaying all the others. Is that exact?

If I ask it is because I announced an appeal against a BCP 47 Draft 
in the coming weeks: we want to prepare it carefully. The matter at 
hand is important and we will most probably have to escalate the 
appeal to the IAB. We felt there was no hurry due to the rank of its 
three Drafts on the RFC line, and no harm since authors chose a BCP 
because BCP Drafts are immediately applied when approved. (IANA 
applied it partly, IESG not).

However, if there was a way to by-pass the normal process to please 
the authors, and due to the important external interests and who are 
the involved stakeholders, I would certainly be glad to speed up the 
process, killing a few vacation days of my team. All the more than I 
am sure the IESG and the IAB  would also be ready to do the same. The 
question is only: is this feasible?

Also, can the RFC be published while there is an IESG or an IAB 
appeal being considered?
I thank you for your response.
jfc

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: "todd glassey" <[email-masked]>
Date: Fri, 11 Aug 2006 09:12:05 -0700

God I HATE Microsoft tools -
----- Original Message ----- 
From: "todd glassey" <[email-masked]>
To: "Jefsey Morfin" <[email-masked]>; <[email-masked]>;
<[email-masked]>
Sent: Friday, August 11, 2006 9:06 AM
Subject: Re: administrative question on RFC publications

> Jefsey - good question - can an RFC or other document be published by the
> Editor's when an appeal pertains to it? - From a copyright question I
would
> say the organizational answer to this should be "No, that any
administrative
> actions regarding a submission to the Publication Desk should stay any
> further action on that/those submissions pending resolution(s) of the
> complaint/matters."
>
> Anyone else have commentary on this? These are important issues of both
the
> RFC Editor's operations and IPR management and how the release process and
> anyone contesting it may act so this is also posted to IPR-WG
>
> Todd
> ----- Original Message ----- 
> From: "Jefsey Morfin" <[email-masked]>
> To: <[email-masked]>
> Cc: <[email-masked]>
> Sent: Friday, August 11, 2006 8:19 AM
> Subject: administrative question on RFC publications
>
>
> > Dear RFC Editor,
> Ipr-wg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ipr-wg

---

From: "Randy Presuhn" <[email-masked]>
Date: Fri, 11 Aug 2006 10:10:13 -0700

Hi -

> To: "todd glassey" <[email-masked]>; <[email-masked]>
> Sent: Friday, August 11, 2006 9:12 AM
...
> Anyone else have commentary on this?
...

Proceeding as you suggest would provide yet another avenue for
DoS attacks on the process.  No doubt some unscrupulous party
is already contemplating this kind of attack on an extraordinarily
innocuous BCP.

Randy

---

From: JFC Morfin <[email-masked]>
Date: Fri, 11 Aug 2006 19:54:34 +0200

>is already contemplating this kind of attack on an extraordinarily

Dear Randy,
I wander who you could have in mind? I am afraid you miss that a BCP 
is authoritative when approved by the IESG, not when published. At 
least, this is what you explained us for a key Draft where IETF 
claimed world leadership and responsibility in a new technical area, 
with IANA registries potentially so big that a directly concerned 
leader suggested considering porting the IANA somewhere else if ICANN 
could not fit the job.

What I ask is not what is people would prefer. I just ask for the 
RFCs which apply:
- can we favor one Draft over the others: where is that documented?
- can we publish a Draft which is under appeal: where is that documented?

Thank you for your help.
jfc

---

From: "todd glassey" <[email-masked]>
Date: Fri, 11 Aug 2006 12:41:42 -0700

Randy - understand that someone responding to 20 comments to them, if they
were legitimately to them is totally reasonable. So is making one of two
posts a day on each of the WG's active topics and probably also posting one
new topic a day as well

so lets total this up

1 new topic post
2 unsolicited posts on currently debated topics; and
a response to each legitimate individual response (per topic) to those three
new posts or any still in-process posts.

So lets see -

someone posts an idea which inflames half the membership of the list and...
everyone responds - so say there are 30 active members of the list and 25 of
them reply. By the above rule the posting party is entitled to respond to
those 25 retorts to their post - this by the way is usually referred to as
"vetting" in IETF WG Lingo so... its right on scope. So lets say 25
responses to the new post. By the way - multiply this by three to get the
real numbers but we will leave it where it is for our totals.

As to the previous posts - say there are 10 responses to the previous day's
post and another 5 from the day before that adding an additional 15 posts to
the number...

So now lets add it up and see what the IETF has gotten themselves into this
time:

3 daily new material posts
25 responses to the new posts (which only assumes that they responded to one
of the three posts)
15 responses to the old posts
--------
43 posts

Hell I can easily see 100 posts a day being totally reasonable per person.
Remember this is about participation.

Todd

---

From: JFC Morfin <[email-masked]>
Date: Sat, 12 Aug 2006 01:24:14 +0200

Dear Todd,
Your computation was before the "JFC 3683" jurisprudence.

At 21:41 11/08/2006, todd glassey wrote:
>By the above rule the posting party is entitled to respond to
>"vetting" in IETF WG Lingo so... its right on scope.

This is "DoSing" when you disagree with your competition which 
created the WG to exclude you :-)

>Remember this is about participation.

Fortunately Harald documented this. He made the list of all my mails 
from Jan 2, 2005 to Sep 15, 2005 to support his PR-action.
They decided that a DoS: is ... 3 (three) mails a day.

Randy registered most of the point I rose. Certainly more than 70. 
This paid back: I obtained all the consensus I wanted. So, now they 
violates it :-) .
Cheers!
jfc